
/*------------------España----------------------*/

/*navbar*/
.snap-pbb-espana #snap-home.logo {
    background-image: url(/pluginfile.php/1/tool_themeassets/assets/0/Logo-UC-Espan%CC%83a.png);
width: 25em;
height: 3em;
}
.snap-pbb-espana #mr-nav #snap-header {
 
    background-color: #cabe7c !important;
}
.snap-pbb-espana #mr-nav {
    background-color: #cabe7c !important;
     border-bottom: #000 3px solid;
}
.snap-pbb-espana #mr-nav .badge-count-container .icon.fa-comment {
    color: #ffffff !important;
}
.snap-pbb-espana #mr-nav #snap-pm-trigger {
    color: #ffffff;
    background-color: #6c29ff;
}
.snap-pbb-espana i.icon.fa.fa-bell-o.fa-fw {
    color: black !important;
}
 .snap-pbb-espana header#mr-nav #snap-custom-menu-header nav.navbar {
 
    display: none !important;
}
.snap-pbb-espana #mr-nav #snap-my-courses-trigger {
    color: #000000;
}
.snap-pbb-espana  #snap-header .usermenu .dropdown-item:hover, .theme-snap #snap-header .usermenu .dropdown-item:focus {
    background-color: #cabe7c;
    color: #000000 !important;
}
/*carousel*/
.snap-pbb-espana #snap-site-carousel .carousel-caption { 
    color: #ffffff;
    background-color: rgb(255 255 255 / 0%);
    visibility: hidden !important;
}
.snap-pbb-espana #snap-site-carousel .carousel-caption h1 {
    color: white;
    font-weight: bold;
}
.snap-pbb-espana #snap-carousel-container{
    margin-top: 4em;

}
/*home*/
.servicios-espana h1 {
    color: black;
}
.snap-pbb-espana.espana-slider {
    display: block !important;
}

/*footer*/
img#cumx {
    filter: brightness(0) invert(1);
    margin-bottom: 2em;

}
.footer-images.mb-3 {
    filter: brightness(1) invert(1);
    width: 82%;
    margin-bottom: 2em !important;

}
.snap-pbb-espana  .row .footer-mexico {
    background-color: #f3f3f3;
    color: black !important;
    border-top: 2px solid black;
}
.snap-pbb-espana  #moodle-footer {
    background-color:  #cabe7c !important;
}
.snap-pbb-espana #snap-footer-content .footer-images #cumx{
    filter: brightness(1) invert(1);
}
.snap-pbb-espana #moodle-footer h4,
.snap-pbb-espana #moodle-footer h6 {
    color: #ffffff;
}
.snap-pbb-espana #moodle-footer #snap-site-footer {
    color: #ffffff;
}
.snap-pbb-espana  #moodle-footer #snap-site-footer a:not(.btn) {
    color: #000000 !important;
}
.snap-pbb-espana  #snap-socialmedia-links img.svg-icon {
    filter: brightness(.1);
}
.snap-pbb-espana  div#page-footer, a#resetpagetour {
    display: none;
}
div#crea h4 {
    font-size: 15px;
    line-height: 11px !important;
}
#crea p {
     font-size: 19px;
    font-weight: bold;
    line-height: 0px !important;
}

.snap-pbb-espana .btn.btn-primary {
    color: #fff;
    background-color: #000000;
    border-color: #000000;
    border-radius: .5rem;
}
.snap-pbb-espana  .btn.btn-outline-primary {
  
    border-radius: .5rem;
}
.snap-pbb-espana h1,
.snap-pbb-espana .h1,
.snap-pbb-espana h2,
.snap-pbb-espana .h2,
.snap-pbb-espana h3,
.snap-pbb-espana .h3,
.snap-pbb-espana h4,
.snap-pbb-espana .h4,
.snap-pbb-espana h5,
.snap-pbb-espana .h5,
.snap-pbb-espana h6,
.snap-pbb-espana .h6 {
  font-weight: 600 !important;
  color: #cabe7c !important;
  font-size: 24px !important;
}

/*hidding*/
.snap-pbb-espana #snap-socialmedia-links {
    display:none;
}
.snap-pbb-espana .footer-peru {
    display: none;
}
.snap-pbb-espana .footer-mexico {
    display: none;
}
.snap-pbb-espana .footer-espana {
    display: block;
}
.snap-pbb-espana  .mexico-slider {
    display: none;
}

.snap-pbb-espana .peru-slider {
    display: none;
}
.snap-pbb-espana .servicios-mexico {
    display: none;
}
body#page-site-index #moodle-page #page-header {
    aspect-ratio: auto !important;
}
.theme-snap#page-site-index #page-header {
    background-color: #ffffff !important;
}
body#tinymce {
    display: none;
}
#page-course-index-category .gorgias-qa-tooltip {
    display: none;
}
#page-course-index-category .qt-dropdown {
    display: none;
}
@media (min-width: 992px) {
    body.snap-pbb-espana #page-header {
        margin-top: 5em !important; 
    }
}
/*Login*/
.theme-snap#page-login-index #page {
    background-color: #fff;
}
#page-login-index #region-main  {
   height: 100vh;
   align-items: center;
   padding: 30% 4% 2em !important;
}
div#base-login {
    box-shadow: none !important;
}
div#logins {
    border-radius: 1em;
}
#page-login-index .slider-container {
    margin-top: 5em;
    max-width: 50%;
    margin-bottom: 1em;
   transform: translateY(3em);
}
#page-login-index .icons {
    width: 100%;
    margin: auto;
    display: flex;
    justify-content: center;
    gap: 10px;
    margin-bottom: 1em;
    font-size:30px;
}


#page-login-index .logo-wrapper {
    text-align: center;
    margin-bottom: 2rem;
    width: 100%;
}
#page-login-index .logo-main {
    width: 160px;
    display: inline-block !important;
    float: left;
    margin: 5px 7px 1px 3px;
}
#page-login-index .snap-login-row, #page-login-signup .snap-login-row {
    justify-content: center!important;
}
@media (max-width: 768px) {
#page-login-index .custom-logo-wrapper {
  
    gap: 3rem;
}
#page-login-index .page-stylish-login {
    width: 100% !important;
}
#page-login-index .snap-login, #page-login-signup .snap-login
 {
    max-width: 100% !important;
    
}
  #page-login-index #page.page-stylish-background {
    background: none !important;
  }

  #page-login-index #region-main {
    width: 100% !important;
    max-width: 100% !important;
  }

  #page-login-index .snap-login-row {
    margin: 0;
  }

}
#page-site-index.course-section .section-item
 {
    padding: 0rem !important;
}
#page-site-index .course-content {
    max-width: 100% !important;
}
#page-site-index .sitetopic {
    padding: 0px 2%;
    max-width: 100% !important;
}
#page-site-index.theme-snap .activity-item {
    border: none !important;
    box-shadow: none !important;
}

#page-site-index .sitetopic {
   
    background-color: #f8f9fa !important;
}

#page-login-index form#login {
    display: none;
}
hr#snap_alt_login_hr_first {
    border: none !important;
}
#page-login-index div#snap-alt-login {
   display: block !important;
   position: relative;
   top: 29%;
  transform: translateY(-50%);
}
#page-login-index .snap-login .potentialidp {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 8px;
}
#page-login-index #snap-alt-login h2, #page-login-signup #snap-alt-login h2
 {
    color: #5c388b;
    text-align: center;
    padding-bottom: 1em;
}
#page-login-index .snap-login-option, #page-login-signup .snap-login-option {
    background-color: #ffffff00 !important;
    border-radius: 5px;
}
body#page-site-index #moodle-page #page-header {
    aspect-ratio: auto !important;
    display: none !important;
}



